Linux Mint

Reacties

waar staat de installatie van linux nu van deze gratissoftware site ?

WAAR KAN IK EEN LINUX OPEEN DVD KUNNEN KOPEN GAAN WILLEN?-VOOR DE WINDOWS 8 VERVANGEN
KUNNEN GAAN?

Ik heb deze gedownload maar hoe installeer ik dit.?

Deze site geeft alle info:
https://sites.google...

Op DVD branden:
https://sites.google...

Opstartbare USB-stick:
https://sites.google...

Site met screenshots:
https://forum.zorin....

De ISO's van Linux Mint 19.0 zijn gisteren allemaal vervangen : https://www.linuxmin....

Mensen die problemen ondervonden en/of ondervinden met de EERSTE .ISO wordt aangeraden bovenstaande link de volgen. Er zijn helaas nogal wat problemen met 19.0 aan de gang. Blijf bij voorkeur nog (even) bij 18.x. Zie ook: https://blog.linuxmi... ........... Het is eigenlijk nog een behoorlijke 'puinhoop' bij 19.0 wat voor een groot deel te maken heeft met de NOG niet goede samenwerking met Ubuntu 18.0.4 Komt allemaal goed, maar heb bij voorkeur als het kan nog even geduld met 19.0. Sla bij voorkeur kernel 4.15.0-24 over omdat deze heel veel NVDIA geluidskaarten niet ondersteund etc. Linux Mint is prima, maar ik zou zeggen: bij voorkeur de .0 versies lekker overslaan en bij .1 beginnen.

goede dag allemaal had een vraagje een antivirus voor linux is dat een goed idee of niet ik lees op de 1ne pagina van wel en op de ander van niet en als je wel een antivirus moet gebruiken welke moet ik dan gebruiken

alvast bedankt voor het antwoord

Een paar tips. Als je bijvoorbeeld een hele oude laptop uit 2005 hebt liggen die het nog wel doet, gooi deze dan niet weg maar zet er Linux Mint 18.1 XFCE op en je zult versteld staan hoe goed deze het nog doet. Zelf heb ik een ACER-Laptop uit 2005 met minder dan 1 GB werkgeheugen, een kloksnelheid zo laag dat je zou denken dat 'ie niet meer meekan en een HDD van 20 GB met XFCE geïnstalleerd en hij draait én snel en goed ! Alles doet het, zelfs de WIFI, wat toen nog geen WIfi heette.

Nog een tip. Als 'gewone' gebruiker die geen gedoe wil met zijn computer. Sla de 19.0 versie over. Begin bij voorkeur bij 18.x, die wordt nog tot april 2021 ondersteund en is zeer modern en goed. Je kunt wel zo nodig, als je héle nieuwe apparatuur hebt, kernel 4.15.x installeren op 18.x. Maar als dat niet nodig is, zet er in IEDER geval kernel 4.4.109 op, omdat vanaf deze kernel de boel goed beveiligd is tegen 'spectre en meltdown'. Ik raad mensen sowieso aan om een LTS - kernel te kiezen. Voor de 18.x versie is dat 4.4.0-109 OF hoger, maar blijf binnen de 4.4.0 serie omdat deze LANG = tot 2021 wordt ondersteund. Bij een nieuwere versie, 19.0, raad ik aan om bij kernel 4.15-x te blijven, omdat ook DEZE lang = tot 2023 wordt ondersteund. Dit waren wat tips (-; ..........

Linux-versie kiezen:
https://issuu.com/co...

Pagina's

Reageren

Verplichte controlevraag
Om spam tegen te houden
d_itsland